---
include:
    - remote: "https://jobs.just-ci.dev/assets/pipelines/project-automation.yml"
    - remote: "https://jobs.just-ci.dev/assets/pipelines/workflow.yml"
    - remote: "https://jobs.just-ci.dev/assets/pipelines/c.yml"
